/* coding: utf-8 */
* {font-family:Tahoma}
body {margin:0}
img, fieldset, label, a img {border:medium none;padding:0}
h1 {color:#00376C; font-size:20px;clear:both;}
a {color:#EF4135; text-decoration:none}
div.hidden {visibility:hidden}
/* winieta */
#AkpaLogo {height:95px; width:155px; float:left; padding-left:40px;}
#winieta {background:#ffffff;width:1000px; height:95px;margin:0 auto;}
a.logout{display:block;float:right;position:absolute;top:40px;right:5px;width:80px;}

/*formularz logowania*/
#niezalogowany { margin:40px auto; width:368px;position:relative;}
#niezalogowany input {background:url(../images/bg_form.gif) no-repeat right 0px;font:normal 11px Tahoma; color:#00549e; padding:3px 6px 0px 6px; width:108px; height:17px; margin-right:6px; float:left;border:none; overflow:hidden}
#niezalogowany input.ok { width:30px; height:20px; background:none; padding:0px;}
#niezalogowany span {font:bold 11px Tahoma;color:#00549E; display:block; float:left; padding:3px 6px 0px 0px;}
#niezalogowany img {position:absolute;left:360px;top:-10px;width:15px;height:15px;}
#message {color:#ef4135;}
#forgot{position:absolute}
#forgot p{padding-top:10px;}

.logo_backgr {background:transparent url("../images/logo_bcgr.png") repeat-x scroll 0 0;position:relative;margin:0auto;height:338px;}
.logo_backgr img {display:block;margin: 0 auto}


/* schedule list*/
div.channels {width:1000px;margin: 0 auto;}
div.vertbreak{margin-right:50px;}
div.channel {width:400px; float:left;}
h1.listing {margin:20px 0 5px 20px;}
p.listing, strong.listing{margin:0 0 0 25px;}
ul.schedule_entries ul {font-size:13px}
a.title_link {color: inherit;}

/* photos list */
p.normal {width:800px;clear:both;margin:40px;}
p.filmography_description {width:800px;clear:both;margin:0 40px;margin-bottom:10px;}
div.filmography_description {width:800px;clear:both;margin-bottom:10px;margin-left:40px;}
p.film_data {width:800px;margin-left:40px;}
p.obsada {width:800px;margin-left:40px;}
ul.photos {list-style-type:none;clear:both;}
ul.photos li {background:url(../images/img_bckgr.gif) no-repeat right 0px; float:left; width:210px;}
ul.photos div.ph1 {width:210px;height:200px; display:table; #position: relative;}
ul.photos div.ph1 > div {#position: absolute;  #top: 50%;display: table-cell; vertical-align: middle;}
ul.photos div.ph1 > div > div{#position: relative;  #top: -50%;}
ul.photos li img {display:block;margin:auto;}
ul.photos div.ph2{width:210px;height:100px;}
ul.photos div.ph2 p{text-align:center;margin-top:0}

a.return {float:left;clear:both;margin:20px;}
h1.ftitle {margin:40px;}
h1.emissions{margin:40px 0 10px 40px;padding-top:20px;}
p.emissions {margin-left:40px;width:680px;font-size:12px;}
div.image{position:relative;}
div.image img {max-width:200px;max-height:200px;}
p.photo_copyright_owners_str {display:block;position:absolute; left:20px;top:5px; font-weight: bold;color:#EF4135}
.nowy {color: red}
